/* general */

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Poppins", serif;
  background-color: #f6f8f8;
}

@media (max-width: 991px) {
  .d-none-for-mobile {
    display: none !important;
  }

  .justify-content-flex-end-for-mobile {
    justify-content: flex-end !important;
  }

  .flex-direction-column-reverse-for-mobile {
    flex-direction: column-reverse !important;
  }

  .width-90proc-for-mobile {
    width: 90% !important;
  }

  .width-80proc-for-mobile {
    width: 80% !important;
  }

  .width-70proc-for-mobile {
    width: 70% !important;
  }

  .width-60proc-for-mobile {
    width: 60% !important;
  }

  .width-50proc-for-mobile {
    width: 50% !important;
  }

  .overflow-x-auto-for-mobile {
    overflow-x: auto !important;
  }
}

/* navigation */

.navbar {
  padding-top: 3rem;
  padding-bottom: 3rem;
  box-shadow: none;
  background-color: transparent;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.navbar.navbar-shrink {
  padding-top: 2rem;
  padding-bottom: 2rem;
  box-shadow: none;
  background-color: #f6f8f8;
}

.navbar .navbar-nav .nav-item .nav-link {
  position: relative;
  padding: 0;
  margin: 0 2rem;
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5rem;
  text-transform: uppercase;
  cursor: pointer;
}

.navbar .navbar-nav .nav-item .nav-link:before {
  position: absolute;
  content: "";
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #000;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.navbar .navbar-nav .nav-item .nav-link:hover:before {
  width: 100%;
}

.navbar .navbar-nav .nav-item:first-child .nav-link {
  margin-left: 0;
}

.navbar .navbar-nav .nav-item:last-child .nav-link {
  margin-right: 0;
}

.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link:active,
.navbar .navbar-nav .nav-item .nav-link.active {
  color: #000;
}

.navbar .navbar-nav .nav-item .nav-link-cta {
  padding: .5rem 3rem;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  background-color: #2c2c2c;
  border-radius: 8px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.navbar .navbar-nav .nav-item .nav-link-cta:hover {
  color: #fff;
  background-color: #2e466b;
}

.navbar .navbar-nav .nav-item .nav-link-cta:before {
  display: none;
}

@media (max-width: 991px) {
  .navbar {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .navbar.navbar-shrink {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .navbar .navbar-nav .nav-item {
    text-align: center;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    display: inline-block;
    margin: 0.75rem 0;
    text-align: center;
  }

  .navbar .navbar-nav .nav-item .nav-link-cta {
    margin-top: 0;
    margin-bottom: 0;
  }
}

/* cover */

.cover {
  position: relative;
  height: 100vh;
  padding-top: 26px;
}

.cover h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.cover h2 {
  margin-left: 8rem;
  font-size: 40px;
  font-family: "Raleway", serif;
  font-weight: 300;
  font-style: italic;
}

.cover img {
  width: 100%;
  height: auto;
  pointer-events: none;
}

.cover .background-1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 1118px;
  height: 810px;
  background-image: url("../images/cover1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

.cover .background-2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 789px;
  height: 1048px;
  background-image: url("../images/cover2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

.cover .scroll {
  position: absolute;
  bottom: 3rem;
  left: calc(50% - 28px);
  width: 56px;
  height: 62px;
  background-image: url("../images/scroll.png");
  cursor: pointer;
}

@media (max-width: 991px) {
  .cover {
    height: auto;
    padding-top: 88px;
    padding-bottom: 7rem;
  }

  .cover h1 {
    font-size: 30px;
  }

  .cover h2 {
    margin-left: 4rem;
    font-size: 30px;
  }

  .cover img {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%;
    margin-bottom: 1.5rem;
  }

  .cover .scroll {
    bottom: 0;
  }
}

/* about */

.about {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.about h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.about h2 {
  margin-left: 8rem;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.about p {
  margin-bottom: 2.25rem;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
}

.about p.ceo {
  margin-bottom: 0;
  font-size: 21px;
  line-height: 27px;
}

.about p.experience {
  width: 75%;
  margin-top: 1.5rem;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 1.75;
}

.about p.experience span {
  font-weight: 600;
}

.about .ceo-div {
  position: relative;
  height: 500px;
  width: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 20px;
}

.about .ceo-div div {
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 60px;
  text-align: right;
  background-color: #f7f9f9;
  border-bottom-left-radius: 20px;
}

.about .ceo-div a {
  display: inline-block;
}

.about .ceo-div img {
  margin-top: 0;
  width: 40px;
  height: 40px;
  opacity: 1;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.about .ceo-div a:hover img {
  opacity: .7;
}

.about .background-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 487px;
  height: 782px;
  background-image: url("../images/about1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

@media (max-width: 991px) {
  .about {
    padding-top: 6rem;
  }

  .about h1 {
    font-size: 30px;
  }

  .about h2 {
    margin-left: 4rem;
    font-size: 30px;
  }

  .about .background-1 {
    width: 100%;
  }
}

/* value proposition */

.value-proposition {
  position: relative;
  padding-top: 4.5rem;
  padding-bottom: 6rem;
}

.value-proposition h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.value-proposition h2 {
  margin-right: 8rem;
  text-align: right;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.value-proposition p {
  margin-top: 8px;
  margin-bottom: 0;
  font-family: "Raleway", serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}

.value-proposition span.arrow {
  position: relative;
  display: inline-block;
  height: 2px;
  background-color: #000;
}

.value-proposition span.arrow:before {
  position: absolute;
  content: "";
  top: -9px;
  right: -2px;
  height: 20px;
  width: 11px;
  background-image: url("../images/chevron-right.png");
  background-size: 11px;
  background-repeat: no-repeat;
  background-position: center center;
}

.value-proposition span.arrow.first {
  width: 800px;
}

.value-proposition span.arrow.second {
  width: 700px;
}

.value-proposition span.arrow.third {
  width: 600px;
}

.value-proposition span.arrow.forth {
  width: 500px;
}

.value-proposition span.arrow.fifth {
  width: 400px;
}

.value-proposition span.arrow.sixth {
  width: 300px;
}

.value-proposition .background-1 {
  position: absolute;
  top: -200px;
  left: 0;
  width: 710px;
  height: 1291px;
  background-image: url("../images/value_proposition1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .value-proposition span.arrow.first {
    width: 700px;
  }

  .value-proposition span.arrow.second {
    width: 600px;
  }

  .value-proposition span.arrow.third {
    width: 500px;
  }

  .value-proposition span.arrow.forth {
    width: 400px;
  }

  .value-proposition span.arrow.fifth {
    width: 300px;
  }

  .value-proposition span.arrow.sixth {
    width: 200px;
  }
}

@media (max-width: 991px) {
  .value-proposition {
    padding-top: 3rem;
  }

  .value-proposition h1 {
    font-size: 30px;
  }

  .value-proposition h2 {
    margin-left: 4rem;
    font-size: 30px;
  }

  .value-proposition span.arrow.first {
    width: 100%;
  }

  .value-proposition span.arrow.second {
    width: 90%;
  }

  .value-proposition span.arrow.third {
    width: 80%;
  }

  .value-proposition span.arrow.forth {
    width: 70%;
  }

  .value-proposition span.arrow.fifth {
    width: 60%;
  }

  .value-proposition span.arrow.sixth {
    width: 50%;
  }

  .value-proposition .background-1 {
    width: 100%;
  }
}

/* consultation */

.consultation {
  position: relative;
  padding-top: 9rem;
  padding-bottom: 6rem;
}

.consultation h1 {
  margin-left: 4rem;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.consultation h2 {
  margin-left: 15rem;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.consultation .consultation-div {
  display: flex;
  justify-content: space-between;
}

.consultation .consultation-div p {
  margin-bottom: 0;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 500;
}

.consultation .consultation-div img {
  position: absolute;
  top: -4rem;
  left: 2rem;
  width: 91px;
  height: 150px;
}

.consultation .consultation-div div {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 260px;
  padding: 6.5rem 2rem 1.5rem 2rem;
  background-color: #f7f9f9e5;
  border-radius: 20px;
  box-shadow: 1px 3px 7px 0px #00000030;
}

.consultation .background-1 {
  position: absolute;
  top: -200px;
  left: 0;
  width: 100%;
  height: 1300px;
  background-image: url("../images/consultations1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

.consultation span.line-top-left {
  display: inline-block;
  position: absolute;
  content: "";
  bottom: 200px;
  right: -60px;
  width: 950px;
  height: 2px;
  background-color: #000;
  transform: rotate(220deg);
  z-index: -1;
}

.consultation span.line-top-left:before {
  position: absolute;
  content: "";
  top: -9px;
  right: -2px;
  height: 20px;
  width: 11px;
  background-image: url("../images/chevron-right.png");
  background-size: 11px;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .consultation {
    padding-top: 3rem;
  }

  .consultation span.line-top-left {
    bottom: 100px;
    right: -16px;
    width: 550px;
  }
}

@media (max-width: 991px) {
  .consultation {
    padding-top: 0;
  }

  .consultation h1 {
    margin-left: 0;
    margin-right: 8rem;
    text-align: center;
    font-size: 30px;
  }

  .consultation h2 {
    margin-left: 4rem;
    text-align: center;
    font-size: 30px;
  }

  .consultation .consultation-div {
    flex-wrap: wrap;
    gap: 6rem;
  }

  .consultation .consultation-div div {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
  }

  .consultation span.line-top-left {
    display: none;
  }
}

/* audit */

.audit {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 6rem;
}

.audit h1 {
  margin-right: 13.5rem;
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.audit h2 {
  margin-left: 13.5rem;
  text-align: center;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.audit .audit-div {
  display: flex;
  justify-content: space-between;
}

.audit .audit-div p {
  margin-bottom: 0;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 500;
}

.audit .audit-div img {
  position: absolute;
  top: -4rem;
  left: 2rem;
  width: 91px;
  height: 150px;
}

.audit .audit-div img.unique {
  top: .5rem;
  left: -1rem;
  width: 222px;
  height: 50px;
}

.audit .audit-div div {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 260px;
  padding: 6.5rem 2rem 1.5rem 2rem;
  background-color: #f7f9f9e5;
  border-radius: 20px;
  box-shadow: 1px 3px 7px 0px #00000030;
}

.audit .extra-info {
  font-size: 15px;
  font-weight: 400;
  font-style: italic;
  line-height: 1.5;
}

.audit .background-1 {
  position: absolute;
  top: -300px;
  left: 0;
  width: 100%;
  height: 1300px;
  background-image: url("../images/audit1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .audit .extra-info {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
  }
}

@media (max-width: 991px) {
  .audit {
    padding-top: 0;
    padding-bottom: 5rem;
  }

  .audit h1 {
    margin-left: 0;
    margin-right: 4rem;
    text-align: center;
    font-size: 30px;
  }

  .audit h2 {
    margin-left: 4rem;
    text-align: center;
    font-size: 30px;
  }

  .audit .audit-div {
    flex-wrap: wrap;
    gap: 6rem;
  }

  .audit .audit-div div {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
  }

  .audit span.line-top-left {
    display: none;
  }
}

/* contacts */

.contacts {
  position: relative;
}

.contacts h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.contacts h2 {
  margin-right: 5rem;
  text-align: right;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.contacts p {
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
}

.contacts p a {
  position: relative;
  color: #000;
  text-decoration: none;
}

.contacts p a:hover {
  color: #000;
  text-decoration: none;
}

.contacts p a:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.contacts p a:hover:before {
  width: 100%;
}

.contacts img.logo {
  margin-top: 0;
  margin-bottom: 5rem;
  width: 181px;
  height: 181px;
}

.contacts .query-form-div {
  position: relative;
  height: 100%;
  padding: 6rem 4.5rem;
  border-left: 1px solid #000;
}

.contacts .query-form-div label {
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
}

.contacts .query-form-div input {
  width: 100%;
  padding: .5rem .75rem;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
  background-color: #ffffffe5;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  outline: 0;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.contacts .query-form-div textarea {
  width: 100%;
  height: 108px;
  padding: .5rem .75rem;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
  background-color: #ffffffe5;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  outline: 0;
  resize: none;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.contacts .query-form-div input:hover,
.contacts .query-form-div input:focus,
.contacts .query-form-div textarea:hover,
.contacts .query-form-div textarea:focus {
  background-color: #ffffff;
  border: 1px solid #000;
}

.contacts .query-form-div a.send {
  display: inline-block;
  width: 50%;
  margin-left: 25%;
  margin-right: 25%;
  padding: .5rem 3rem;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #2c2c2c;
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.contacts .query-form-div a.send:hover {
  color: #fff;
  background-color: #2e466b;
}

.contacts .query-form-div p {
  margin-bottom: 4.5rem;
}

.contacts .query-form-div .query-div {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 4.5rem;
  row-gap: 2.25rem;
  justify-content: space-between;
}

.contacts .query-form-div .query-div > div {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: calc(50% - 2.25rem);
  flex: 1 1 calc(50% - 2.25rem);
  min-width: calc(50% - 2.25rem);
  max-width: calc(50% - 2.25rem);
}

.contacts .query-form-div .query-div > div.two-columns {
  width: 100%;
  flex: 1 1 100%;
  min-width: 100%;
  max-width: 100%;
}

.contacts img.line {
  position: absolute;
  bottom: 0;
  left: -1px;
  width: 70%;
  height: auto;
  pointer-events: none;
  z-index: -1;
}

.contacts .background-1 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 710px;
  height: 1291px;
  background-image: url("../images/value_proposition1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  pointer-events: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .contacts .query-form-div .query-div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 3rem;
    row-gap: 1.5rem;
    justify-content: space-between;
  }

  .contacts .query-form-div .query-div > div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: calc(50% - 1.5rem);
    flex: 1 1 calc(50% - 1.5rem);
    min-width: calc(50% - 1.5rem);
    max-width: calc(50% - 1.5rem);
  }

  .contacts .query-form-div a.send {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .contacts h1 {
    margin-left: 0;
    margin-right: 4rem;
    text-align: center;
    font-size: 30px;
  }

  .contacts h2 {
    margin-left: 4rem;
    margin-right: 0;
    text-align: center;
    font-size: 30px;
  }

  .contacts img.logo {
    margin-top: 0;
    margin-bottom: 1.5rem;
  }

  .contacts .query-form-div {
    margin-top: 4.5rem;
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
    padding-left: 0;
    padding-right: 0;
    border-left: 0;
    border-top: 1px solid #000;
  }

  .contacts .query-form-div a.send {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .contacts .query-form-div .query-div {
    row-gap: 1.5rem;
  }

  .contacts .query-form-div .query-div > div {
    width: 100%;
    flex: 1 1 100%;
    min-width: 100%;
    max-width: 100%;
  }

  .contacts .query-form-div p {
    margin-bottom: 3rem;
  }

  .contacts .background-1 {
    width: 100%;
  }

  .contacts img.line {
    display: none;
  }
}

/* footer */

footer {
  margin-top: .75rem;
  border-top: 1px solid #000;
}

footer p {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

footer p a {
  position: relative;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

footer p a:hover {
  color: #000;
  text-decoration: none;
}

footer p a:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

footer p a:hover:before {
  width: 100%;
}

@media (max-width: 991px) {
  footer {
    margin-top: 0;
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
  }

  footer p {
    margin-top: 0;
    margin-bottom: 0;
  }
}

/* privacy policy modal */

.privacy-policy-modal {
  display: none;
  width: 900px;
  min-width: 900px;
  max-width: 900px;
  padding: 3rem 4.5rem;
  background-color: #f6f8f8;
}

.privacy-policy-modal h1 {
  margin-right: 8rem;
  text-align: center;
  color: #000;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
}

.privacy-policy-modal h2 {
  margin-left: 8rem;
  text-align: center;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
}

.privacy-policy-modal h3 {
  margin-top: .75rem;
  margin-bottom: 1.5rem;
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
}

.privacy-policy-modal p,
.privacy-policy-modal ul {
  margin-bottom: 1.5rem;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
}

.privacy-policy-modal ul {
  list-style-type: square;
}

.privacy-policy-modal table {
  margin-bottom: 1.5rem;
  width: 100%;
  border-spacing: 0;
}

.privacy-policy-modal table td {
  padding: 1rem;
  color: #000;
  font-family: "Raleway", serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
  border: 1px solid #000;
}

.privacy-policy-modal table tr:first-child td {
  text-align: center;
  font-weight: 600;
}

.privacy-policy-modal p:nth-last-child(2),
.privacy-policy-modal ul:nth-last-child(2) {
  margin-bottom: 0;
}

.privacy-policy-modal a {
  position: relative;
  color: #000;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
}

.privacy-policy-modal a:hover {
  color: #000;
  text-decoration: none;
}

.privacy-policy-modal a:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.privacy-policy-modal a:hover:before {
  width: 0;
}

@media (max-width: 991px) {
  .privacy-policy-modal {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 3rem;
  }

  .privacy-policy-modal h1 {
    margin-right: 8rem;
    font-size: 30px;
  }

  .privacy-policy-modal h2 {
    margin-left: 8rem;
    font-size: 30px;
  }
}















/* */
